h1 {font-size:12pt; color:#666666; margin-top:0em; margin-bottom:0.25em;}
h2 {font-size:11pt; color:#999999; margin-top:0em; margin-bottom:0.25em;}

a {text-decoration:none;}
a:visited {color:#999900;}
a:hover {color:#444477;}
a:link {color:#999900;}
a:active {}

blockquote {margin-top:0.25em; margin-bottom:0.25em;}

UL {margin-top:0em; margin-bottom:0.25em;}
LI {margin-bottom:0.25em;}

TD {}
TH {font-size:10pt;}

P {margin-top:0em; margin-bottom:0em;}

body {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11pt; color:black; height:100%; max-height:100%; overflow:hidden; padding:0; margin:0; border:0; background: #F0F0F8; line-height:20px;}
html {height:100%; max-height:100%; padding:0; margin:0; border:0; background:#F0F0F8;
	/* hide overflow:hidden from IE5/Mac */ 
	/* \*/ 
	overflow:hidden; /*get rid of scroll bars in IE */
	/* */ 
	}

#head_area {overflow:hidden; position:absolute; margin:0; top:0; left:0; display:block; width:100%; height:150px; background:#F0F0F8; z-index:4;}
#menu_area {position:absolute; padding-left:30px; padding-right:16px; top:150px; left:0; bottom:21px; height:100%; font-size:1.2em; width:172px; background: #F0F0F8; z-index:6;}
#content_area {padding-left:16px; overflow:auto; position:absolute; z-index:3; top:150px; left:196px; bottom:21px; right:0px;}
* html #content_area {top:0; left:0; bottom:0; right:0; height:100%; width:100%; border-top:220px solid; border-left:195px solid; border-bottom:20px solid;}
#foot_area {position:absolute; bottom:0; left:0; display:block; width:100%; height:21px; z-index:7; overflow:hidden; background:#d0d8d0;}

.menu {width:100%; height:27px; position:relative; z-index:100;}
.menu ul {padding:0; margin:0; list-style-type:none;}
.menu li {margin-bottom: 0em; width:155px; position:relative;}
.menu a, .menu a:visited {display:block; font-size:12px; text-decoration:none; color:#fff; height:35px; border:1px solid #F0F0F8; border-width:1px 0 1px 1px; background:#777788; padding-left:10px; line-height:34px;}
.menu ul ul {visibility:hidden; position:absolute; height:0; top:-100px; left:155px; border-top:1px solid #F0F0F8;}
.menu table {position:absolute; top:0; left:0; border-collapse:collapse;}
.menu ul ul a, .menu ul ul a:visited {background:#ddddbb; color:#000; height:auto; line-height:1em; padding:5px 10px; width:140px;border-width:0 1px 1px 1px;}
.menu a:hover, .menu ul ul a:hover {color:#fff;	background:#997799;}
.menu :hover > a, .menu ul ul :hover > a {color:#fff; background:#997799;}
.menu ul li:hover ul, .menu ul a:hover ul {visibility:visible;}

.footer {text-align: right; font-size: 8pt; color:black;}